Subject: Re: Problem with uboot on lite5200

From: Clemens Koller <[email-masked]>
Date: Tue, 20 Nov 2007 13:18:01 +0100

Hello, Wolfgang!

Wolfgang Denk schrieb:
 > In message <[email-masked]> you wrote:
 >> How should people get a glue what's current, when in the section
 >> "Latest News" at http://sourceforge.net/projects/u-boot/ the people
 >> still find a more or less official looking "u-boot-1.1.5" release.
 >
 > Maybe by reading the very first two lines on the SF page:
 >
 > 	...
 >         NOTE: current source code is available from DENX git
 >         repository and FTP server; see http://www.denx.de/en/Software/GIT

I tried to convince you to point them to the releases... and _not_
to any repository.

 > The problem is that you cannot really "shut down" a SourceForge
 > project (please correct me if I'm wrong).

I don't like SourceForge for some reasons... now, if that's true,
I got one more. But anyway, there should be a way to update the
"Latest News"... in a way it points to current stuff.

 >>> Current U-Boot is 1.3.0-rc4. Please wake up.
 >> Well... maybe it's better to remove all references to the old
 >> releases at sourceforge and point them to ftp://ftp.denx.de/pub/u-boot/
 >
 > Can you please teach me how to do that?

I would expect that one of the project admins (i.e. you) is able
to update the site information.
You could update the SF project as you did since u-boot-0.2.0.
If you don't want to continue with SF, propably an update to
a "last SF version" with nothing more than an README should
suffice.
Well, I know you expect people to read...
I'm just wondering why so many people use ancient versions. (-:

 > And 1.3.0 will be out in less than 2 hours from now :-)

Well... that's great... thank you all!

Regards,
-- 
Clemens Koller
__________________________________
R&D Imaging Devices
Anagramm GmbH
Rupert-Mayer-Straße 45/1
Linhof Werksgelände
D-81379 München
Tel.089-741518-50
Fax 089-741518-19
http://www.anagramm-technology.com